Project

General

Profile

Bug #1221

Error when trying to install xfce4 component

Added by Hernán Saltiel over 9 years ago. Updated over 9 years ago.

Status:
Rejected
Priority:
Normal
Assignee:
Category:
-
Target version:
-
Start date:
2011-07-17
Due date:
% Done:

0%

Estimated time:
Difficulty:
Medium
Tags:
needs-triage

Description

Hi!
When trying to install xfce4 (some of their packages) from oi-sfe repository, I receive an error with the message:

The action 'file 02db9990fba74e79e82af300535c8...owner=viskov path=etc/xdg/xfce4/xfconf/xfce-perchannel-xml/xsettings.xml pkg.csize=188 pkg.size=369' in package 'pkg:,5.11-0.147:20110413T021149Z' has invalid attribute(s):
'//etc/xdg/xfconf/xfce-perchannel-xml/settings.xml' cannot be installed; 'viskov' is an unknown or invalid user.

It seems that is trying to install this file that has the user 'viskov' as their owner.
Thanks, and best regards.

HeCSa.

#1

Updated by Julian Wiesener over 9 years ago

  • Category deleted (10)
  • Status changed from New to Rejected
  • Target version deleted (oi_151)

no matter how often this bug get reported, SFExfce4-settings is not part of OI and especially not SFW. Please Report SFE Bugs to SFE.

Also available in: Atom PDF